Subject: FW: OC Contract Question
From: [email-masked]
To: [email-masked]
Date: Fri, 26 Oct 2001 06:46:01 -0700 (PDT)

FYI.  Original contract says we charge a peak index component.  Somewhere, somehow, somebody appears to want to change to a peak/off-peak split.  I cannot believe this.  Who do these people work for??????

RH
 -----Original Message-----
From: 	Herndon, Rogers  
Sent:	Friday, October 26, 2001 8:42 AM
To:	Gahn, Scott
Cc:	Cross, Edith
Subject:	FW: OC Contract Question

Scott -

The difference is $24 MM.  If the initial deal structure was originally on-peak, it is hard for me to believe that we would change to the split and just give away the $24MM.  Are you saying that there was an error in the contract at signing or something else?  If there is ANY way we feel we (ENE) can keep the current contract structure and the associated $24 MM I think we should do so.
 -----Original Message-----
From: 	Gahn, Scott  
Sent:	Friday, October 26, 2001 8:29 AM
To:	Herndon, Rogers
Cc:	Cross, Edith
Subject:	Re: OC Contract Question

The deal structure was initially all on peak, but migrated to 55/45 on/off peak.  That was the split at which the desk wanted all of these deals structured.  This was the intent of the deal at contract signing.  The contract does not reflect this intent adequately.  This has been known and discussed for some time - almost 2 years.  But, reorgs and departures have apparently left it unfixed all this time.  The last I knew John Wack was working to fix this over a year ago.

Let me know if you need anything else.

From:	Rogers Herndon/ENRON@enronXgate on 10/25/2001 05:11 PM
To:	Scott Gahn/HOU/EES@EES
cc:	Edith Cross/ENRON@enronXgate 
Subject:	OC Contract Question

Scott -

Edith and the group are working on OC contract review-rebooking.  We have a serious question about intent vs. what is explicitly stated in the contract.  As I understand it, you might have been the deal lead on this one.  Just want your honest opinion on this one and we will proceed based on that.  Let me know if you have a chance to discuss with us as we are waiting on this determination before we move forward with customer discussions.

Thanks,
Rogers